SAP Knowledge Base Article - Preview

3189853 - CVE-2022-22965 – Spring4Shell vulnerability and SAP Analytics Cloud

Symptom

  • Vulnerability CVE-2022-22965 (Spring4Shell)


Read more...

Environment

  • SAP Analytics Cloud
  • Embedded SAP Analytics Cloud
  • SAP Analytics Cloud Agent
  • SAP BusinessObjects Live Data Connect

Product

SAP Analytics Cloud 1.0

Keywords

Spring4Shell, vulnerability, EPM, SAP Cloud for Planning, sc4p, c4p, cforp, cloudforplanning, Cloud for Planning, EPM-ODS, Cloud for Analytics, C4P, Cloud4Analytics, CloudforAnalytics, Cloud 4 Planning, HCP, C4A, BOC, SAPBusinessObjectsCloud, BusinessObjectsCloud, BOBJ, BOBJcloud, BOCloud., BICloud, BO Cloud, HCC, Agent, HANA Cloud Connector, on premise, data, SAP Analytics Cloud, SCC, HCC SAPCP CC SAPCP, Request SAP Cloud Platform sub-account for SAC, CVE-2022-22965, LDC , esac, sac, SAP Cloud for Planning, sc4p, c4p, cforp, cloudforplanning, Cloud for Analytics, Cloud4Analytics, CloudforAnalytics, Cloud 4 Planning, BOC, SAPBusinessObjectsCloud, BusinessObjectsCloud, BOBJcloud, BOCloud., SAC, SAP AC, Cloud-Analytics, CloudAnalytics, SAPCloudAnalytics,Error, Issue, System, Data, User, Unable, Access, Connection, Sac, Connector, Live, Acquisition, Up, Set, setup, Model, BW, Connect, Story, Tenant, Import, Failed, Using, Working, SAML, SSO, sapanalyticscloud, sap analytical cloud, sap analytical cloud, SAC, sap analyst cloud, connected, failure, stopped , KBA , LOD-ANA-AQU , Import Data Connections (Acquiring Data) , LOD-ANA-ADM , SAC Administration , LOD-ANA-DES , Story Design & Visualizations , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.